.error {
	color: #CC6600;
	text-align: left;
	
}
.sucmsg{
	color :#353535;
}

.form-style-3{
    /*max-width: 350px;*/
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#fff;
}
.form-style-3 label{
    display:block;
    margin-bottom: 10px;
		color:#fff;
}
#middle #left
{
	width: 770px;
}
#conteiner .content #ezypay_payment span {color:rgb(226,197,121) !important; 
}

.ep_terms {
    float: left;
}
span.terms{margin:0 0 10px	 0px !important; width: 92% !important; }


.form-style-3 label > span{
    float: left;
    width: 170px;
		color: #FFFFFF;
    font-weight: bold;
    font-size: 13px;
		
    /*text-shadow: 1px 1px 1px #fff;*/
}
.form-style-3 fieldset{
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    margin: 0px 0px 10px 0px;
    border: 1px solid #000;
    padding: 20px;
		width:450px;
		font-weight:bold;
    background: rgb(40,35,37);
    box-shadow: inset 0px 0px 15px #000;
    -moz-box-shadow: inset 0px 0px 15px #000;
    -webkit-box-shadow: inset 0px 0px 15px #000;
}
.form-style-3 fieldset legend{
    color: #FFFFFF;
		font-weight:bold;
		font-size:14px;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    background: #000;
    padding: 0px 8px 3px 8px;
    box-shadow: -0px -1px 2px #000;
    -moz-box-shadow:-0px -1px 2px #000;
    -webkit-box-shadow:-0px -1px 2px #000;

}
.form-style-3 textarea{
    width:250px;
    height:100px;
}
.form-style-3 input[type=text],
.form-style-3 input[type=date],
.form-style-3 input[type=datetime],
.form-style-3 input[type=number],
.form-style-3 input[type=search],
.form-style-3 input[type=time],
.form-style-3 input[type=url],
.form-style-3 input[type=email],
.form-style-3 select,
.form-style-3 textarea{
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border: 1px solid #000000;
    outline: none;
    color: #000000;
    padding: 5px 8px 5px 8px;
    box-shadow: inset 1px 1px 4px #000;
    -moz-box-shadow: inset 1px 1px 4px #000;
    -webkit-box-shadow: inset 1px 1px 4px #000;
    background: #FFFFFF;
		margin-bottom:5px;
		margin-top:5px;
		width:170px;
		margin-right:30px;
    
}
.form-style-3  input[type=submit],
.form-style-3  input[type=button]{
    background: rgb(226,197,121);
    border: 1px solid #000000;
    padding: 5px 15px 5px 15px;
    color: #FFFFFF;
    box-shadow: inset -1px -1px 3px #000;
    -moz-box-shadow: inset -1px -1px 3px #000;
    -webkit-box-shadow: inset -1px -1px 3px #000;
    border-radius: 3px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;   
    font-weight: bold;
}
.required{
    color:#CC3300;
    font-weight:normal;
}
.next_btn {
    background: url("images/next.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
    float: left;
    font-size: 0;
    height: 40px;
    margin: 0 0 0 18px;
    outline: medium none;
    width: 101px;
		margin-top:10px;
		margin-top:15px;
}
.error {
	color: #FF0000 !important;
	text-align: left;
	
}
